local S = minetest.get_translator("the_end_combat_guides")

local text =
S([[There are two healing items in The End: Stone Cake and Juice.
For healing yourself, Stone Cake is much stronger. Having enough of it is crucial for survival.
Juice is a lot weaker, but it is infinite and can also be used to heal others. It is also disgusting.
]])



in_game_guide.register_page("the_end_combat_guides:healing",
	{
		title = S("Healing"),
		text = text,
	})

